/* Add here all your CSS customizations */
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.container{
   padding: 0 !important;
}

#sharebox{
  text-align:center;
  /* Position absolutely, 30px down from the top */
  position: absolute;
  top: 200px;

  /* In my case I'm centering it in the window; do what you like */
  margin:0px 0px 0px -90px;
  left: 100%;
  width: 85px;

  /* These are just for my example */
  padding: 10px 5px 10px 5px;
  background: transparent;
/*
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0px 0px 10px rgb(28, 176, 231);
*/
  z-index: 10;
}

@media (max-width: 800px) {
.row {
    margin-left: 0px;
    margin-right: 0px;
}
}

@media (max-width: 700px) {
#sharebox{
display:none;
}
}

#overlay {
  position: absolute;
  width: 100%;
  height: 45px;
  top: 0px;
  color: #fff;
  background-color: rgba(0,0,0,0.65);
  display: none;
  text-align: center;
  padding: 10px 0px 5px 0px;
}

/* Section TWRI */
.tiwri {
	border: 0px;
	margin: 0px 0px 50px;
	padding: 20px 0px;
	height: 470px;
	background: none no-repeat scroll center 0 #012E41;
	background-image: url(/img/tiwri-promo.jpg);
	border-bottom: 1px solid #001B2B;
}


section.tiwri,
section.tiwri p,
section.tiwri a,
section.tiwri h1,
section.tiwri h2,
section.tiwri h3,
section.tiwri h4,
section.tiwri h5 {
  color: #fff;	
  margin-bottom:10px;
}
section.tiwri h3
{
  margin-top: 20px;
}

section.tiwri.footer {
	margin: 45px 0 -70px;
}

section.tiwri.top {
	margin-top: 0;
}


.btn-huge{
  font-size: 80px;
  line-height: 80px;
  font-weight: bold;
}

div.resell{
	border: 1px solid #DFDFDF;
	border-radius: 8px;
	border-top: 4px solid #33B8FF;
	padding: 30px 30px 10px;
	border-top-color: #2BAAB1;
	box-sizing: border-box;
	margin-top:35px;
}

div.comment-block {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #F4F4F4;
	border-radius: 5px;
	padding: 20px 20px 30px;
	position: relative;
}

div.comment-block span.comment-by {
	display: block;
	font-size: 1em;
	line-height: 21px;
	margin: 0;
	padding: 0 0 5px 0;
}

div.comment-block span.date {
	color: #999;
	font-size: 0.9em;
}

div.comment-block p {
	font-size: 0.9em;
	line-height: 21px;
	margin: 0;
	padding: 0;
}

div.comment-arrow {
	border-bottom: 15px solid transparent;
	border-right: 15px solid #F4F4F4;
	border-top: 15px solid transparent;
	height: 0;
	left: -15px;
	position: absolute;
	top: 28px;
	width: 0;
}

li.dropdown, li.dropdown a
{
  z-index:100;
}

#promo_plug{
	margin: 0px;
	font-size:14px; line-height:28px;font-weight:bold;
	color : #5995d9;
}


/* Flags */
header nav ul.nav-top li.flag a
{
  margin-top:12px;
  display: inline-block;
  background: url('/img/flags/flags.png');
  background-position: -0px -0px; 
  width: 16px; 
  height: 11px;
  border:0px;
  padding:0px;
  border-radius:0px;
}

div a.flag
{
  margin:0px;
  display: inline-block;
  background: url('/img/flags/flags_l.png');
  background-position: -0px -0px; 
  width: 71px; 
  height: 43px;
  border:0px;
}

div a.clogo
{
  margin:0px;
  display: inline-block;
  background: url('/img/logos/logos.png');
  background-position: -0px -0px; 
  width: 278px; 
  height: 73px;
  border:0px;
}


div a.ru_clogo
{
  margin:0px;
  display: inline-block;
  background: url('/img/logos/ru_logos.png');
  background-position: -0px -0px; 
  width: 278px; 
  height: 73px;
  border:0px;
}



div.featured-box.rupasta_3 
{
   background: rgb(245, 240, 190) url('/img/resellers/status/platinum.gif') no-repeat bottom right;
}


div.featured-box.rupasta_4 
{
   background: rgb(245, 240, 190) url('/img/resellers/status/vendor.gif') no-repeat bottom right;
}



div.featured-box.rupasta_2
{
   background: rgb(240, 240, 210)  url('/img/resellers/status/gold.gif') no-repeat bottom right;
}

div.featured-box.rupasta_1
{
   background: rgb(245, 245, 220)  url('/img/resellers/status/silver.gif') no-repeat bottom right;

}

div.featured-box.rupasta_0
{
   background: rgb(255, 255, 245)  url('/img/resellers/status/partner.gif') no-repeat bottom right;

}



div.price_regular
{
border: 0px solid #900;
width: 625px;
min-height: 90px;
height: 90px;
padding: 0px;
margin:0px 0px 0px 30px;
color:#ffffff;
font-size:16px;
font-weight:bold;
font-family: Verdana,Arial Black,Arial,Helvetica;
position:relative;
}

div.price_adv
{
border: 0px solid #900;
width: 645px;
min-height: 93px;
height: 93px;
padding: 0px;
margin:0px 0px 0px 30px;
color:#ffffff;
font-size:18px;
font-weight:bold;
font-family: Verdana,Arial Black,Arial,Helvetica;
position:relative;
}

div.price_ult
{
border: 0px solid #900;
width: 682px;
min-height: 250px;
height: 270px;
padding: 0px;
margin:0px 0px 0px 0px;
color:#ffffff;
font-size:22px;
font-weight:bold;
font-family: Verdana,Arial Black,Arial,Helvetica;
position:relative;
}

div.price_ult_mul
{
border: 0px solid #900;
width: 682px;
min-height: 190px;
height: 190px;
padding: 0px;
margin:0px 0px 0px 20px;
color:#ffffff;
font-size:22px;
font-weight:bold;
font-family: Verdana,Arial Black,Arial,Helvetica;
position:relative;
}


div.price
{
background: url(/img/pricetable.png) top left no-repeat; 
border: 0px;
width: 682px;
min-height: 625px;
height: 625px;
padding: 0px;
margin:0px 0px 0px 20px;
color:#ffffff;
font-size:22px;
font-weight:bold;
font-family: Verdana,Arial Black,Arial,Helvetica;
position:relative;
display: block;
margin-left: auto;
margin-right: auto;
}


table.pricelines > tbody > tr > td
{
 background: url(/img/price_line.png) center repeat-y scroll transparent;  
 text-align:center;
 padding:0px 3px;
}

tr.priceline td
{
 
 vertical-align: middle;
 padding: 10px 0;
}

table.pricelines ul
{
 text-align:left;
 font-size:10px;
 padding-left:5px;
 margin-top:10px;
}
table.pricelines ul li
{
 line-height:13px;
}

table.pricelines  div.o_header
{
	padding:0px;
	margin:0px;
	vertical-align:top;
	height:150px;
	min-height:160px;
}

table.pricelines  .o_header .alert
{
	padding-top:5px;
}

.highlight .recent-posts h4,
.recent-posts-compact h4
{
  color: #08C;
  font-weight: bold;
} 

h1 span.word-rotate, h2 span.word-rotate {     margin-bottom: -0.53em; }


  .sharrre{
    margin:5px 0px;

  }
  
  .sharrre .box{
    float:left;
    margin:10px 0px;
    width:80px;
    height:75px;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    border-radius:7px;
    -webkit-box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #54a2bc, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #54a2bc, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #54a2bc, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 2px 0px 0px rgba(255, 255, 255, 1);
    background: #dee7ea; /* Old browsers */
    background: -moz-linear-gradient(top, #dee7ea 0%, #e5eef2 20%, #e5eef2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dee7ea), color-stop(20%,#e5eef2), color-stop(100%,#e5eef2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #dee7ea 0%,#e5eef2 20%,#e5eef2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #dee7ea 0%,#e5eef2 20%,#e5eef2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #dee7ea 0%,#e5eef2 20%,#e5eef2 100%); /* IE10+ */
    background: linear-gradient(top, #dee7ea 0%,#e5eef2 20%,#e5eef2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee7ea', endColorstr='#e5eef2',GradientType=0 ); /* IE6-9 */
  }
  
  #de_facebook .box{
    -webkit-box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #28437a, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #28437a, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #28437a, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 2px 0px 0px rgba(255, 255, 255, 1);
  }
  
  #googleplus .box{
    -webkit-box-shadow:0 1px 0 #D34836, 0 6px 0 #A32816, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow:0 1px 0 #D34836, 0 6px 0 #A32816, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    box-shadow:0 1px 0 #D34836, 0 6px 0 #A32816, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 2px 0px 0px rgba(255, 255, 255, 1);
  }

  #digg .box{
    -webkit-box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #909090, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #909090, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #909090, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 2px 0px 0px rgba(255, 255, 255, 1);
  }

  #linkedin .box{
    -webkit-box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #007BB6, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #007BB6, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    box-shadow:0 1px 0 #C3C3C3, 0 6px 0 #007BB6, 0px 2px 3px 0px rgba(47, 58, 61, 0.25), inset 0px 2px 0px 0px rgba(255, 255, 255, 1);
  }
  
  .sharrre .box:active, #de_facebook .box:active, #googleplus .box:active, #linkedin .box:active, #digg .box:active{
    box-shadow:0 0 3px #333333;
    margin-top:4px;
  }
  
  .sharrre .count, .sharrre .share{
    display:inline-block;
    width:78px;
    text-align:center;
    font-weight:bold;
  }
  
  .sharrre .count{
    font-size:20px;
    color:#444444;
    text-shadow: 0px 1px 0px #ffffff;
    filter: dropshadow(color=#ffffff, offx=0, offy=1);
    height:40px;
    line-height:40px;
    border:1px solid #b9b9b9;
    border-width:1px 1px 0 1px;
    -moz-border-radius-topleft:7px;
    -moz-border-radius-topright:7px;
    -moz-border-radius-bottomright:0;
    -moz-border-radius-bottomleft:0;
    -webkit-border-radius:7px 7px 0 0;
    border-radius:7px 7px 0 0;
    position:relative;
  }
  
  .sharrre .count:before, .sharrre .count:after {
  	content:'';
  	display:block;
  	position:absolute;
  	left:49%;
  	width:0;
  	height:0;
  }
  
  .sharrre .count:before {
  	border:solid 7px transparent;
  	border-top-color:#b2c6cc;
  	margin-left:-7px;
  	bottom: -14px;
  }
  
  .sharrre .count:after {
  	border:solid 6px transparent;
  	margin-left:-6px;
  	bottom:-12px;
  	border-top-color:#e5eef2;
  }
  
  .sharrre .share{
    height:34px;
    line-height:34px;
    color:#ffffff;
    font-size:13px;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.35);
    filter: dropshadow(color=#d1d1d1, offx=0, offy=1);
    border:1px solid #6fa4b5;
    border-width:0 1px 1px 1px;
    -moz-border-radius-topleft:0;
    -moz-border-radius-topright:0;
    -moz-border-radius-bottomright:7px;
    -moz-border-radius-bottomleft:7px;
    -webkit-border-radius:0 0 7px 7px;
    border-radius:0 0 7px 7px;
    background-color:#7ac5df;
    -webkit-box-shadow:inset 0px 1px 0px 0px rgba(105, 164, 185, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.6), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    -moz-box-shadow:inset 0px 1px 0px 0px rgba(105, 164, 185, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.6), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    box-shadow:inset 0px 1px 0px 0px rgba(105, 164, 185, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.6), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15); 
  }
  
  .sharrre .share span{
    background:url("/img/socialb.png") no-repeat scroll 0 0 transparent;
    width:18px;
    height:10px;
    display: inline-block;
  }
  
  #de_facebook .share span{
    background-position:0 -35px;
    height:12px;
  }
  
  #de_facebook .share{
    border-color:#35538f;
    background: #637fbb; /* Old browsers */
    background: -moz-linear-gradient(top, #637fbb 0%, #49649e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#637fbb), color-stop(100%,#49649e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #637fbb 0%,#49649e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #637fbb 0%,#49649e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #637fbb 0%,#49649e 100%); /* IE10+ */
    background: linear-gradient(top, #637fbb 0%,#49649e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#637fbb', endColorstr='#49649e',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow:inset 0px 1px 0px 0px rgba(74, 95, 138, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    -moz-box-shadow:inset 0px 1px 0px 0px rgba(74, 95, 138, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    box-shadow:inset 0px 1px 0px 0px rgba(74, 95, 138, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15); 
  }
  
  #googleplus .share{
    border-color:#303030;
    background: #D34836; /* Old browsers */
    background: -moz-linear-gradient(top, #D34836 0%, #A32816 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D34836), color-stop(100%,#A32816)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #D34836 0%,#A32816 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #D34836 0%,#A32816 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #D34836 0%,#A32816 100%); /* IE10+ */
    background: linear-gradient(top, #D34836 0%,#A32816 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D34836', endColorstr='#A32816',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow:inset 0px 1px 0px 0px rgba(174, 95, 138, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    -moz-box-shadow:inset 0px 1px 0px 0px rgba(174, 95, 138, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    box-shadow:inset 0px 1px 0px 0px rgba(174, 95, 138, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15); 
  }

  #digg .share{
    border-color:#303030;
    background: #929293; /* Old browsers */
    background: -moz-linear-gradient(top, #929293 0%, #727274 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#929293), color-stop(100%,#727274)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #929293 0%,#727274 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #929293 0%,#727274 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #929293 0%,#727274 100%); /* IE10+ */
    background: linear-gradient(top, #929293 0%,#727274 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#929293', endColorstr='#727274',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow:inset 0px 1px 0px 0px rgba(74, 95, 138, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    -moz-box-shadow:inset 0px 1px 0px 0px rgba(74, 95, 138, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    box-shadow:inset 0px 1px 0px 0px rgba(74, 95, 138, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15); 
  }


  #linkedin .share{
    border-color:#303030;
    background: #007BB6; /* Old browsers */
    background: -moz-linear-gradient(top, #007BB6 0%, #006B96 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#626263), color-stop(100%,#006B96)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #007BB6 0%,#006B96 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #007BB6 0%,#006B96 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #007BB6 0%,#006B96 100%); /* IE10+ */
    background: linear-gradient(top, #007BB6 0%,#006B96 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007BB6', endColorstr='#006B96',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow:inset 0px 1px 0px 0px rgba(0, 123, 182, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    -moz-box-shadow:inset 0px 1px 0px 0px rgba(0, 123, 182, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15);
    box-shadow:inset 0px 1px 0px 0px rgba(0, 123, 182, 1), inset 0px -1px 2px 0px rgba(255, 255, 255, 0.4), inset 0px 2px 1px 0px rgba(255, 0, 0, 0.15); 
  }

